import React from 'react';
export default function RightPanelClose(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m297-344 136-136-136-136zm336 164h147v-600H633zm-453 0h393v-600H180zm453 0h147zm-513 60v-720h720v720z" })));
}
